<?php
$isMaster = $this->environment()->getClient()->isMaster();
?>

<ul class="breadcrumb">
    <li><a href="<?= $this->url('root') ?>"><?= $this->icon('home') ?></a></li>
    <li><?= $this->translate('analysis_module_title') ?></li>
    <li class="active"><?= $this->translate('analysis_project_module_title') ?></li>
</ul>

<h1 class="page-title">
    <?= $this->icon('project') ?> <?= $this->translate('analysis_project_module_title') ?>
</h1>

<div class="row row-padding">
    <div class="col-xs-12">
        <ul class="nav nav-tabs">
            <li class="active">
                <a href="#projects" data-toggle="tab" ng-click="tabProjectsLoaded = tabProjectsLoaded + 1">
                    <?= ucfirst($this->translate('project_entities')) ?>
                </a>
            </li>
        </ul>
        <div class="panel">
            <div class="panel-body" ng-controller="projectController as self" ng-init="self.init(<?= $this->environment()->getclient()->isMaster() ? 'true' : 'false' ?>)">
                <div class="tab-content">
                    <div class="tab-pane active" id="projects">
                        <?= $this->partial('analysis/project/partial/projects.phtml') ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php
$this->angular('js/src/application/query/service/query.js');

$this->angular('js/src/analysis/controller/project.js');

$this->angular('js/src/project/service/project.js');

$this->angular('js/src/keyword/service/keyword.js');
$this->angular('js/src/keyword/service/group.js');
$this->angular('js/src/keyword/directive/keywordSelect.js');
$this->angular('js/src/keyword/directive/groupSelect.js');

$this->angular('js/src/budget/directive/budgetStatusSelect.js');
$this->angular('js/src/budget/service/budgetStatus.js');

$this->angular('js/src/project/directive/templateSelect.js');
$this->angular('js/src/project/service/template.js');

$this->angular('js/src/analysis/controller/project/projects.js');

